uuid: cbfdeca6-3517-47bd-8649-0805b0b653bc
langcode: en
status: true
dependencies:
  module:
    - block_content
    - link
_core:
  default_config_hash: x5FFqn9CI03jRgIQ3t0e6-X8X5glE6AyKwnScwMNTxk
id: block_content.field_content_link
field_name: field_content_link
entity_type: block_content
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
